we need toolpath 2.9.0.6 and axyz dnc 1.0, our own cd was damaged and is unreadable, can anyone help?
thanks, Peter